{
  "name": "acm-custom-design",
  "version": "0.0.0",
  "description": "Actuation Conflict Manager custom design",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node index.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "acm-injection": "file:../acm-injection",
    "acm-instantiation": "file:../acm-instantiation",
    "acm-metamodel": "file:../acm-metamodel",
    "pegjs": "^0.10.0",
    "underscore": "^1.9.2",
    "xml2js": "^0.4.19"
  }
}
